body { background-color: #FFFFFF; color: #252525; margin: 13px 13px 13px 13px; padding: 0; 
       font-family: helvetica,sans-serif; font-size: 95%; }

* { line-height: 1.35; }

a { text-decoration: none; color: #0645ad; background: none; }
a:visited { color: #0b0080; }
a:active { color: #faa700; }
a:hover { text-decoration: underline; }

img { border: none; vertical-align: middle; }

hr { height: 1px; color: #aaa; background-color: #aaa; border: 0;
     margin: .2em 0 .2em 0; }

h1, h2, h3, h4, h5, h6 { color: black; background: none; font-weight: normal;
     margin: 0; padding-top: .7em; padding-bottom: .2em; width: auto; }
h1 { font-family: "Linux Libertine", Georgia, Times, serif; font-size: 190%; margin-bottom: .4em; line-height: 1.2em; margin-top: .4em; }
h2 { font-family: "Linux Libertine", Georgia, Times, serif; font-size: 155%; margin-bottom: .4em; border-bottom: 1px solid #aaa; line-height: 1.1em; }
h3 { font-family: "Linux Libertine", Georgia, Times, serif; font-size: 135%; margin-bottom: .4em; border-bottom: 1px solid #aaa;  }
h4 { font-size: 110%; margin-bottom: .4em; font-weight: normal; }
h5 { font-size: 100%; margin-bottom: .4em; font-weight: bold; border-bottom: none; }
h6 { font-size: 80%; border-bottom: none; font-weight: bold; }

table, th, td, tr { border: 1px solid #aaa; border-collapse: collapse; font-size:inherit; }
td { padding: 4px; }
/* class="menu" for texinfo-generated html */
table.menu { border: 0; }
.menu td { border: 0; }
.menu tr { border: 0; }
.menu th { border: 0; }

p, div.p { margin: .8em 0 .8em 0; }
/* class="highlight" for getdp and gmsh pages */
p.highlight { padding: 3px; border: 1px dashed #2f6fab; background-color: #f3f7ff; } /* #f9f9f9 */

code { font-size: 95%; }

pre { font-size: 90%; padding: 1em; border: 1px dashed #2f6fab; color: black;
      line-height: 1.2em; background-color: #f3f7ff; } /* #f9f9f9 */
/* class="sp", "example" and "menu-comment" for texinfo-generated html */
pre.sp { padding: 1em; border: 0px; background-color: #ffffff; }
pre.example { font-size: 95%; }
pre.menu-comment { border: 0px; background-color: #ffffff; font-family: inherit; }
